body {
    color: #4f4f4f;
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5 {
    color: #333333;
    font-weight: 600;
}

h2 {
    text-transform: uppercase;
}

nav {
    background-color: #ffffff;
}

button:focus {
    outline: none;
}

@media screen and (max-width: 412px) {
    .navbar-brand {
        display: none;
        visibility: hidden;
    }
}